1.15 to 2.1 icons

Discussion in 'iPod touch Firmware 2.X' started by jtt1888, Nov 15, 2008.

  1. jtt1888

    jtt1888 New Member

    Joined:
    Nov 15, 2008
    Messages:
    2
    Likes Received:
    0
    First time poster so hi to everyone.
    I have a 1.15 version of the 16gb touch. i can download apps to my itunes on the pc but not to my device. Do i need version 2.0 or above to see the apps store icons on the device. Im hoping to use the remote apps to control my hifi.
    I've had all sorts of issues and always need to open a new account in windows to restore the device each time it crashes when i try to download 2.1
  2. Flipzter

    Flipzter Member

    Joined:
    Dec 20, 2007
    Messages:
    582
    Likes Received:
    0
    Device:
    iPhone 3G (Black)
    Need to have 2.1 to d/l apps from itunes to ipod.
  3. ryanlusk

    ryanlusk Banned

    Joined:
    May 17, 2008
    Messages:
    2,706
    Likes Received:
    0
    Yep , you gotta upgrade to 2.0

    Damn , he beat me to it.
  4. fear_2670

    fear_2670 Banned

    Joined:
    Aug 17, 2008
    Messages:
    3,626
    Likes Received:
    0
    Restore iPod and install iPod firmware 2.1
  5. gunzmaiet

    gunzmaiet New Member

    Joined:
    Oct 3, 2007
    Messages:
    1,325
    Likes Received:
    5
    2.0 is enough, but most apps are switching to 2.1 only
  6. jtt1888

    jtt1888 New Member

    Joined:
    Nov 15, 2008
    Messages:
    2
    Likes Received:
    0
    Thanks guys, impressed with the response.
    I'm 3/4 through downloading 2.1 so hope this sorts out my issue. Have tried a few times already and get 1603 error messages but will keep trying.
  7. fear_2670

    fear_2670 Banned

    Joined:
    Aug 17, 2008
    Messages:
    3,626
    Likes Received:
    0
    That's right and happen to new and updated apps made through SDK specially for 2.1

Share This Page